dir|add|mui\en_GB
dir|add|mui\es_MX
dir|add|mui\fr_CA
dir|add|mui\tr_TR
file|change|kmultcatalog.dll|kmultcatalog.bin2|3a9d8da1eb9498e9797fa774bf023420
file|add|mui\en_GB\kmultcatalog.qm|a3b42a4571aff20ba90019a037e687e6
file|add|mui\es_MX\kmultcatalog.qm|cd2d9078f26e586d7bf5b3667a4ffbae
file|add|mui\fr_CA\kmultcatalog.qm|6e9b2d831f71af0c292e90ad8dd1b8e1
file|add|mui\tr_TR\kmultcatalog.qm|06ae7395a7a5fc4d765b5011c7bc327d
file|copy|mui\zh_CN\kmultcatalog.qm|94a9cad75d63d45d90fef696cc0a3009
file|change|res\dist\entry.html|res\dist\entry.html|2fc91838219bc06f20c4a77ccc9334be
file|change|res\dist\entry.js|res\dist\entry.js|00772eb082c20729b69743cfbefa7aa9
file|copy|res\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|add|res\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|change|res\dist\run.ini|res\dist\run.ini|c646b8698a216d20e84200150b24eb0f
